<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="937cc0b7-cd6e-4eab-a0f5-cb55285bf3e9" name="更改" comment="chore:init">
      <change beforePath="$PROJECT_DIR$/src/components/newReport/src/order.vue" beforeDir="false" afterPath="$PROJECT_DIR$/src/components/newReport/src/order.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/newReport/src/purchase.vue" beforeDir="false" afterPath="$PROJECT_DIR$/src/components/newReport/src/purchase.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/newReport/src/sendExp.vue" beforeDir="false" afterPath="$PROJECT_DIR$/src/components/newReport/src/sendExp.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/newReport/src/sendOrder.vue" beforeDir="false" afterPath="$PROJECT_DIR$/src/components/newReport/src/sendOrder.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/pages/stock.vue" beforeDir="false" afterPath="$PROJECT_DIR$/src/pages/stock.vue" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "git-widget-placeholder": "main",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.tslint": "(autodetect)",
    "ts.external.directory.path": "C:\\Program Files\\JetBrains\\WebStorm 2023.2\\plugins\\javascript-impl\\jsLanguageServicesImpl\\external"
  }
}]]></component>
  <component name="TaskManager">
    <servers />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="chore:init" />
    <option name="LAST_COMMIT_MESSAGE" value="chore:init" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/pages/stock.vue</url>
          <line>119</line>
          <properties lambdaOrdinal="-1" />
          <option name="timeStamp" value="1" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>